<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<script>
			const authorizationToken = sessionStorage.getItem("authorizationToken");

			if(!authorizationToken)
				window.location.assign("login.html");

		</script>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>View Employees</title>
	</head>
	<body>
		<h1>View Employees</h1>
		<table hidden id="employees-list-table">
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
				</tr>
			</thead>
			<tbody>
			</tbody>
		</table>
		<div id="employees-list-table-loading-message-div">
			Loading...
		</div>
		<div hidden id="employee-list-table-error-message-div"></div>
		<script src="view-employees.js"></script>
	</body>
</html>